@media (min-width: 1600px) {
	.main-menu__header-buttons {
		left: 20%;
	}
}
@media (min-width: 992px) {
	.main-menu.set-before:before {
		background: transparent;
	}
	.menu2 .menu__level-1-li:last-child {
		border-right: none;
	}
	.menu2 .menu__collapse {
		background: none;
	}
	.menu-right {
		background: none;
	}
	.main-menu__header-buttons {
		border: 1px #d9d9d9 solid;
	}
	.menu:not(.new) .menu__level-2 {
		width: auto;
		min-width: 200px;
	}
}
@media (max-width: 1199px) {
	.product-thumb .qty-switch__input {
		width: 40px;
	}
	.product-thumb__add-to-cart i {
		display: block;
	}
}

@media screen and (max-width: 991px) {
	.header-block__item-address {
	}
	.container {
		width: 100%;
	}
	#logo {
		padding-right: 0;
	}
	#logo img {
		height: auto;
		width: 120px;
	}
	#search2 {
		padding: 0;
		width: 100%;
	}
	.header-block {
		padding: 5px 0;
		box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 0.1);
		margin-bottom: 20px;
	}
	.header-block > .container {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.main-menu__header-buttons {
		margin-bottom: 20px;
	}
	.main-menu__header-buttons > .row {
		justify-content: space-between;
	}
	.main-menu__header-buttons .header-buttons {
		flex-wrap: nowrap;
	}
	.header-block__item-logo {
		flex: 0 1 100px;
		justify-content: flex-start;
		margin-right: 0;
		padding-right: 0;
	}
	.list-view .product-thumb__image {
		width: 100%;
	}
	.fly-menu__search-m .live-search__ul {
		z-index: 1;
	}
}
@media (max-width: 768px) {
	.header-block > .container {
		width: 100%;
	}
	.header-block__item-address {
		display: none;
	}
	.header-block__item-logo {
		flex: 1 1 auto;
		justify-content: center;
	}
	#logo img {
		height: 50px;
		width: auto;
	}
	#search2 {
		width: 100%;
	}
	.menu-open {
		background: none;
		color: #575b70;
		display: flex !important;
		padding: 0;
		justify-content: flex-start;
	}
	.dropdown-menu-right .dropdown-menu__inner::before {
		right: 50px;
	}
	.dropdown-menu-top {
		left: 0;
	}
	.dropdown-menu-top .dropdown-menu__inner::before {
		left: 30px;
	}
	.main-menu__header-buttons .header-buttons {
		flex-wrap: nowrap;
	}
	.product-thumb__caption {
		padding: 0 10px 10px 10px;
	}
	.product-thumb__add-to-cart span {
		
	}
	.delivery {
		flex-direction: column;
	}
	.delivery__block {
		width: 100%;
	}
	.footer__text {
		flex-direction: column;
		gap: 20px;
		align-items: flex-start;
		margin-top: 10px;
	}
	.footer__column-heading .fa-chevron-down {
		right: 20px;
		top: 7px;
	}
	.footer__column:not(:first-child) {
		padding-bottom: 10px;
	}
	.footer__column-li:last-child {
		margin: 0;
	}
}
@media (max-width: 575px) {
	.menu-open__title:not(.show-on-mobile) {
		display: block;
	}
	.home-page .uni-slideshow_v2 {
		margin: -20px;
	}
	.list-view .product-thumb__caption {
		padding-bottom: 10px;
	}
	.list-view .product-thumb__image__area {
		display: flex;
		align-items: center;
		flex: 0 0 120px;
		width: 120px;
	}
	.grid-view {
		/*flex: 0 0 100%;
      width: 100%;
      max-width: 100%;*/
	}
	.tab-content > .tab-pane .show-all-products {
		position: relative;
		top: -15px;
	}

	.product-layout:not(.compact-view) .uni-item {
		padding: 0 !important;
	}

	.product-layout:not(.compact-view) .product-thumb {
		padding: 0 !important;
	}
	.checkout-cart__item-head {
		display: none;
	}
	.checkout-cart__item {
		grid-template-areas:
			"img-name"
			"item-wrapper";
		grid-template-rows: 1fr max-content;
		grid-template-columns: 100%;
		gap: 20px;
	}
	.checkout-cart__total {
		text-align: right;
		padding: 0;
		flex: 1 1 80px;
		padding: 0;
	}
	.checkout-cart__price {
		flex: 1 1 80px;
		padding: 0;
	}
	.checkout-cart__quantity {
		padding: 0;
	}
	.unicheckout__wrapper {
		padding: 0;
	}
	.unicheckout__wrapper h1 {
		padding: 20px 20px 0;
	}
	.shipping-method__item {
		padding-right: 0;
		flex-direction: column;
	}
	.shipping-method__item > div {
		padding-left: 20px;
	}
	.about_us .banner-list {
		grid-template-columns: 1fr;
	}
	.about_us .info {
		flex-direction: column;
		gap: 20px;
	}
	.about_us .bottom {
		flex-direction: column;
	}
	.about_us .contacts {
		grid-template-columns: 1fr;
		gap: 10px;
	}
}
@media (max-width: 374px) {
	.grid-view {
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
}
